.sidebar {
  .sidebar-menu {
    .sidebar-top {
      .user-profil {
        .btn-group {
          margin-bottom: 0;
          .btn {
            &:first-child {
              border-right: 1px solid #ebebeb;
            }
          }
        }
      }
    }
    @include media-breakpoint-up(md) {
      &.tiny {
        .sidebar-top {
          .user-profil {
            .btn-group {
              @include flex-direction(column);
              .btn {
                &:first-child {
                  border-top: none;
                  border-right: none;
                }
                &:last-child { order: -1; }
              }
            }
          }
        }
      }
    }
  }
}
